
TYPO3.Flow - Task # 32729

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: Command
Created: 2011-12-20 Assigned To: Karsten Dambekalns
Updated: 2012-01-18 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Enhance help texts and parameter names for Doctrine commands
Description

The help texts and parameter names for (some of) the commands in DoctrineCommandController could be enhanced.

Related issues:
related to TYPO3.Flow - Bug # 32663: flow3:doctrine:migrationgenerate should ... Resolved 2011-12-18

Associated revisions
Revision 68d7cf65 - 2011-12-20 16:22 - Karsten Dambekalns

[TASK] Enhance help texts and parameter names for Doctrine commands

Change-Id: I132a4c53c792f76acc6db225100c238b9f133049
Resolves: #32729
Releases: 1.1

History
#1 - 2011-12-20 16:21 - Karsten Dambekalns
- Tracker changed from Bug to Task

#2 - 2011-12-20 16:23 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7438

#3 - 2012-01-18 03:26 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:68d7cf650364b32f17f0af7178147aa5ed1d4ac0.
